body {
	font-family: "Verdana", sans-serif;
}

h1 , h2 , h3 , h4 , h5 , h6 , p , img , ul , li , blockquote {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
}

img {
	border: none;
}

	.icon {
		display: block;
		width: 16px;
		height: 16px;
		text-indent: -9999em;
		background-repeat: no-repeat;
	}
	
	.pdf {
		background-image: url(../images/icons/pdf.gif);
	}

a {
	color: #0079C7;
}

	a.b {
		display: block;
		padding-top: 2px;
		height: 18px;
		_height: 20px;
		font-size: 0.8em;
		font-weight: bold;
		color: #999999;
		text-decoration: none;
		padding-left: 25px;
		background-image: url(../images/bg.a.b.jpg);
		background-position: left;
		background-repeat: no-repeat;
	}

h1 {
	font-weight: normal;
	color: #cccccc;
	font-size: 60px;
	display: block;
	width: 630px;
	height: 75px;
	text-align: right;
	background-image: url(../images/bg.h1.jpg);
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 5px;
}

	h1.over-ons { background-image: url(../images/h1.over-ons.jpg); }
	h1.contact { background-image: url(../images/h1.contact.jpg); }
	h1.credits { background-image: url(../images/h1.credits.jpg); }
	h1.todays-news { background-image: url(../images/h1.todays-news.jpg); }
	h1.journalisten { background-image: url(../images/h1.journalisten.jpg); }
	h1.rss { background-image: url(../images/h1.rss.jpg); }
	
		h1.online ,
		h1.business , 
		h1.corporate {
			padding: 0;
			height: 150px;
			text-align: left;
			text-indent: -9999em;
		}
	
		h1.online { background-image: url(../images/h1.online.jpg); }
		h1.business { background-image: url(../images/h1.business.jpg); }
		h1.corporate { background-image: url(../images/h1.corporate.jpg); }

h2 {
	font-size: 15px;
	font-weight: bold;
	color: #F15920;
	margin-bottom: 0.35em;
}

h3 {
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 0.35em;
}

h4 {
	font-size: 0.7em;
	color: #333333;
	font-weight: bold;
}

h6 {
	font-size: 0.7em;
	font-weight: bold;
	color: #F15920;
}

p {
	color: #333333;
	font-size: 0.7em;
	line-height: 125%;
	margin-bottom: 1.4em;
}

	p.separator {
		border-bottom: solid 1px #cccccc;
		padding-bottom: 0.7em;
		margin-bottom: 0.7em;
	}

	.stand-out {
		color: #F15A20;
	}
	.stand-out A {
		color: #F15A20;
		text-decoration: none;
	}
	.stand-out A:hover {
		color: #F15A20;
		text-decoration: underline;
	}
	
	.news-date {
		color: #999999;
	}

	/*
	 * TODO
	 * Dit moeten H3's worden in de markup
	 */

	p.txthead1 {
		font-size: 15px;
		margin-bottom: 0.35em;
	}
	
	/*
	 * TODO
	 * Dit moet een H4 worden
	 */

	p.txthead2 {
		font-weight: bold;
		margin: 0;
	}

#body ul {
	list-style-type: none;
	margin-bottom: 1.4em;
	font-size: 0.7em;
}

	#body ul li {
		background-image: url(../images/li.gif);
		background-repeat: no-repeat;
		background-position: top left;
		padding-left: 20px;
		line-height: 150%;
		color: #333333;
	}
	
.clear {
	clear: both;
}

	.space {
		height: 20px;
	}
	
table {
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	margin-bottom: 1.4em;
}

	table thead th {
		text-align: left;
	}

	table.list {
	}
	
		table.list .date {
			color: #999999;
		}
		
		table.list .amount {
			text-align: right;
			padding-right: 10px;
		}
		
		table.list td {
			padding-top: 1px;
			padding-bottom: 1px;
		}
	
		table.list tr td {
			border-top: solid 1px #cccccc;
		}
		
		table.list tr:first-child td {
			border-top: none;
		}